td{
	font-size :12px; color :#888888;
}
body {
	scrollbar-3dlight-color:#ffffff;
　　　　scrollbar-arrow-color:#ffffff;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#ffffff;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#ffffff

  font-size : 12px;
}
　　　　a{
	text-decoration:none;
}
a:link{
	color:#888888; 
}
a:active {
	color:#888888; 
}
a:visited{
	color:#888888; 
}
a:hover{
	color:#66cccc;
}



p{
  font-size : 12px;
}
